<?php

            $online = ($user['vid'] == 0 ? 1 : 0);
			DB :: $pdo -> query("UPDATE `users` SET `vid` = ? WHERE `id` = ? LIMIT 1;", [$online, $user['id']]);
			system :: redirect(NULL, "{$thisLink}{$data['id_user']}/album{$data['id']}");
		
	